---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-28T03:05:10Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://24ce1c15-1479-40e1-abc4-4cba581a7b2f"
documentDescribes:
- "SPDXRef-Project-NPM-blog-1.0.0"
packages:
- SPDXID: "SPDXRef-Project-NPM-blog-1.0.0"
  copyrightText: "Copyright (c) 2015 Gatsbyjs\nCopyright (c) Eclipse Foundation, Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://blog.adoptium.net/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0"
  name: "blog"
  summary: "NONE"
  versionInfo: "1.0.0"
